/*
 Theme Name:   Aeon Centre
 Theme URI:    http://www.aeoncentre.com
 Description:  Twenty Twelve child theme
 Author:       Arinaya
 Author URI:   http://www.aeoncentre.com
 Template:     twentytwelve
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  aeoncentre
*/

@font-face {
    font-family: 'keltbold';
    src: url('/wordpress/wp-content/themes/aeoncentre/fonts/keltbold.eot');
    src: url('/wordpress/wp-content/themes/aeoncentre/fonts/keltbold.eot?#iefix') format('embedded-opentype'),
         url('/wordpress/wp-content/themes/aeoncentre/fonts/keltbold.woff2') format('woff2'),
         url('/wordpress/wp-content/themes/aeoncentre/fonts/keltbold.woff') format('woff'),
         url('/wordpress/wp-content/themes/aeoncentre/fonts/keltbold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Main (mobile design -- media queries for larger devices at end of file) */

html {
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    overflow-y: scroll;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    /*background: #d3bba2 url('assets/gold.jpg') center top fixed repeat;*//* #3c5c25;*/
    background-image: url('assets/skambha.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #6c8a3f;
    line-height: 1;
    font-size: 18px;
    font-size: 1.125rem;
    font-family: Calluna, serif;
    text-rendering: optimizeLegibility;
    color: #553f33;
}

body.custom-font-enabled {
    font-family: Calluna, serif;
}

body .site {
    margin-top: 0;
    padding: 0;
    position: relative;
    color: #4f412e;
}

#page {
    background: #fbf8f3 url('assets/page.jpg') repeat;
    opacity: 0.97;
}

/* Homepage */

.so-widget-sow-hero-default-e563460ce77d .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper p  {
    text-shadow: 0 1px 2px rgba(0, 0, 0, 1);
}
.entry-content .sow-features-feature p {
    text-indent: 0;
    hyphens: auto;
    font-size: 90%;
}
.entry-content p.sow-more-text {
    text-indent: 0;
    text-align: center;
    margin-top: 30px;
}
.entry-content p.sow-more-text a {
    display: block;
    background: #d9c999;
    margin: 0 auto;
    width: 75%;
    text-decoration: none;
}

/* Links */

a,
a:visited,
.entry-content a:visited,
.comment-content a:visited,
#buddypress div.item-list-tabs ul li a:visited {
    color: #bb5400;
    cursor: pointer;
}

a:hover,
.entry-content a:hover,
.comment-content a:hover {
    color: #b88b33;
}

.widget-area .widget a,
.widget-area .widget a:visited,
footer[role="contentinfo"] a,
footer[role="contentinfo"] a:visited {
    color: #ab7a16;
    text-decoration: none;
}

.widget-area .widget a:hover,
footer[role="contentinfo"] a:hover {
    color: #bb5400;
    text-decoration: underline;
}

/* Header */

.site-header {
    background: #bc7031 url('assets/accheader_new.jpg') center top no-repeat;
    background-size: auto 180px;
    padding: 12px 0 0 0;
    box-shadow: 0px 2px 3px 0px rgba(72,36,18,0.25);
}

.site-header h1 {
    font-family: Cinzel;
    font-weight: normal;
    font-size: 36px;
    line-height: 1;
    margin-bottom: 0;
}

.site-header h1 a {
    height: 42px;
    padding: 30px 22px 60px 22px;
}

.site-header h1 a:link,
.site-header h1 a:visited,
.site-header h1 a:hover {
    color: #fff9ea;
    text-shadow: 0px 0px 7px rgba(72, 36, 18, 1);
}

/* Navigation */

.main-navigation {
    margin: 0;
    padding: 5px 0;
    background: #995c2c;
    border-top: 1px solid #a3662d;
    border-bottom: 1px solid #84552e;
    font-family: Cinzel, 'Trajan Pro', serif;
    text-align: center;
    font-weight: bold;
}

.main-navigation li {
    margin: 0;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.6;
}

.main-navigation a {
    background-color: #883701;
    color: #ccc5b8;
    display: block;
    width: 100%;
    text-decoration: none;
    padding: 9px 0;
}

.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation a:active {
    color: #f3ebda;
    background-color: #7a340c;
}

.main-navigation ul.nav-menu.toggled-on {
    display: block;
}

.menu-toggle {
    background-image: none;
    background-color: #c9590c;
    border-color: #7a340c;
    color: #fff9ea;
    padding: 3px 9px 6px;
}

.menu-toggle div {
      background-color: #fff9ea;
      height: 2px;
      margin-top: 3px;
      width: 15px;
}

.menu-toggle:hover,
.menu-toggle:focus,
.menu-toggle.toggled-on,
.menu-toggle.toggled-on:hover {
    outline: none;
    background-image: none;
    background-color: #de8544;
    color: #7a340c;
}

.menu-toggle.toggled-on {
    background-color: #c46d20;
    box-shadow: inset 0px 0px 4px 0px rgba(243,235,229,1);
}

.nav-menu.toggled-on {
    margin-top: 5px;
}

/* Content area */

#main {
    padding: 15px 30px;
}

.page-id-2915 .entry-header {
    display: none;
}
.page-id-2915 #primary {
    margin-top: -15px;
}

.comments-link,
.edit-link {
    display: none;
}

.archive-title,
.page-title {
    text-transform: none;
}

.archive-meta {
    margin-top: 0;
    color: #5f513c;
    line-height: 1.5;
    font-size: 16px;
    font-size: 1rem;
}
.archive-meta p {
    margin: 0.5em 0;
    text-align: justify;
}

.entry-content img {
    opacity: 0.9;
}

.entry-content p,
.leading-quotes p {
    text-align: justify;
    margin-bottom: 0;
    text-indent: 30px;
}
.entry-content hr,
.leading-quotes hr {
    border-color: transparent;
    background-color: transparent;
    margin: 10px;
}
.entry-content p:first-of-type,
.leading-quotes p:first-of-type,
.jp-relatedposts p {
    text-indent: 0px;
}

.content-author {
    width: 100%;
    border-top: 1px solid #bbb2a4;
    margin-bottom: 45px;
    color: #bb5400;
}
.content-author td {
    padding-top: 10px;
}
.content-author a {
    text-decoration: none;
}
.content-author a:hover,
.content-author a:focus,
.content-author a:active {
    text-decoration: underline;
}
.leading-quotes {
    margin: 0 90px;
    line-height: 1.5;
}
.leading-quotes p {
    text-align: justify;
}

.archive-title,
.page-title,
.entry-header .entry-title,
.entry-header .entry-subtitle {
    font-family: "Sorts Mill Goudy", serif;
    font-size: 36px;
    font-size: 2.25rem;
    font-weight: normal;
    margin: 0;
}

.loop-header,
.entry-content h2 {
    font-family: "Sorts Mill Goudy", serif;
    margin-top: 0;
    margin-bottom: 12px;
    margin-bottom: 0.8571428571rem;
    line-height: 1;
    font-size: 24px;
    font-style: italic;
    font-weight: normal;
}

.entry-utility {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 2.076923;
}

.post-1512 .entry-header {
    margin-bottom: 0;
}

.articles-index .entry-header .entry-title {
    font-size: 20px;
    font-size: 1.42857142857rem;
    margin-top: 10px;
}

.entry-header .entry-title .entry-subtitle,
.entry-header .entry-subtitle {
    font-style: italic;
    line-height: 1.875;
    font-weight: normal;
    font-size: 20px;
    font-size: 1.42857142857rem;
}

.articles-index .entry-header .entry-title .entry-subtitle {
    font-size: 0.75em;
    line-height: 1.25;
}

.publication-index .publication-title {
    font-size: 20px;
    font-size: 1.42857142857rem;
    margin: 16px 0 8px;
    font-weight: normal;
}

.publication-index .entry-title {
    font-size: 16px;
    font-size: 1rem;
    margin-top: 6px;
    font-weight: normal;
}

.seriesmeta {
    font-family: "Noto Sans", sans-serif;
    font-size: 11px;
    font-size: 0.7857142857rem;
    margin-bottom: 30px;
    background-color: transparent;
    font-weight: bold;
    margin-bottom: 12px;
    text-align: right;
}

.archive .seriesmeta {
    margin-bottom: 24px;
}

.seriesbox, .series-nav {
    font-size: 11px;
    font-size: 0.7857142857rem;
    border: none;
    background: #f3eee7;
    box-shadow: 0 1px 4px rgba(115, 95, 80, 0.9);
    font-family: "Noto Sans", sans-serif;
}
.seriesbox {
    width: auto;
    margin: 0 auto;
    display: inline-block;
}

.series-nav {
    margin: 30px 60px;
    padding: 3px 10px 10px 10px;
    clear: both;
}

.seriesbox h3, .series-nav h3 {
    margin: 6px 0 3px;
    font-size: 11px;
    font-size: 0.7857142857rem;
    text-align: center;
}

.seriesbox .entry-subtitle {
    display: none;
}

.seriesbox ul {
    margin: 0;
    padding: 0 12px 12px 0;
    color: #89775c;
}

.entry-content .seriesbox li {
    margin-left: 30px;
    margin-left: 2.14285714285rem;
}

.series-nav-left {
    float: left;
}
.series-nav-right {
    float: right;
}

.loop-utility .navigation {
    display: none;
}

#respond form .subscribe-to-comments label {
    display: inline-block;
}

.entry-content blockquote, 
.comment-content blockquote {
    padding: 0;
    margin: 24px 60px;
    font-style: normal;
}

img.alignleft, .wp-caption.alignleft {
    margin: 12px 24px 12px 0;
}

/* Custom styles */

.entry-content p.no-indent,
.leading-quotes p.no-indent {
    text-indent: 0;
}
.entry-content img.no-shadow,
.leading-quotes img.no-shadow {
    box-shadow: none;
}
.entry-content .small-bold-right,
.leading-quotes .small-bold-right {
    margin-top: 10px;
    font-size: 15px;
    font-size: 0.8333rem;
    font-weight: bold;
    text-align: right;
}
.entry-content .kelt-drop-cap::first-letter,
.leading-quotes .kelt-drop-cap::first-letter {
	float: left;
    font-family: keltbold, serif;
	font-size: 400%;
	line-height: 0.8;
	margin-right: 3px;
	color: #664f44;
}
.goudy {
    font-family: "Sorts Mill Goudy", serif;
}
.kelt {
    font-family: keltbold, serif;
    font-size: 150%;
    line-height: 1;
}

/* Sidebar / widgets */

.widget-area {
    margin-top: 36px;
    margin-top: 2.5714285714rem;
    font-family: Calluna, serif;
}

.widget-area .tagcloud {
    font-family: Calluna, serif;
    line-height: 1.142857142857;
}

.widget {
    hyphens: none;
}

.widget-title {
    font-family: Calluna, serif;
    font-weight: bold;
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 1.5;
    border-bottom: 1px solid #c3bbb2;
    color: #5f513c;
    text-transform: uppercase;
}

.widget-area .widget li {
    line-height: 1.42857142857;
    list-style-type: disc;
    padding: 3px 0;
    margin-left: 1.42857142857em;
    color: #a9a299;
    font-size: 14px;
    font-size: 0.875rem;
}

.widget-area .widget p {
    line-height: 1.42857142857;
}

.widget-area .widget.widget_archive li {
    list-style-type: none;
    margin-left: 0;
}

.tagcloud a {
    font-size: 16px !important;
    cursor: pointer;
}


/* Articles index */

.articles-index .entry-header img.wp-post-image {
    margin-bottom: 0;
}
.entry-content .articles-index h2 {
    margin-top: 0;
}

.articles-index .loop-content {
    text-align: center;
}

.articles-index .post {
    display: inline-block;
    vertical-align: top;
    width: 240px;
    margin: 15px;
}

/* Posts */

.attachment-post-thumbnail {
    display:none;
}

/* Footer */

footer[role="contentinfo"] {
    text-align: center;
    font-family: Calluna, serif;
    font-size: 13px;
    font-size: 0.92857142857rem;
}

footer .social-links .genericon {
    font-size: 2em;
    line-height: 2;
}

footer .social-links a,
footer .social-links a:visited {
    color: #9e978e;
}

footer .social-links a:hover {
    color: #89775c;
    text-decoration: none;
}

/* Forum */

#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results {
    font-size: 16px;
    font-size: 1rem;
    overflow: hidden;
    border: 1px solid #eee;
    margin-bottom: 27px;
    clear: both;
}

.bbpress-content,
.buddypress-content {
    width: 100%;
    position: relative;
}

.bbp-forum-content {
    font-family: "Sorts Mill Goudy", serif;
    font-style: italic;
    font-size: 16px;
    font-size: 1rem;
    position: absolute;
    top: 20px;
    top: 1.42857142857rem;
}

.bbp-topic-title .bbp-topic-permalink {
    font-family: "Sorts Mill Goudy", serif;
    font-size: 21px;
    font-size: 1.3125rem;
    line-height: 1.2857142857;
}

.forum-titles,
.bbp-header {
    font-size: 14px;
    font-size: 0.875rem;
}

.bbp-reply-post-date {
    font-size: 13px;
    font-size: 0.8125rem;
    font-style: italic;
}

.bbp-topic-voice-count,
.bbp-topic-reply-count,
.bbp-topic-freshness {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.92857142857;
}

#bbpress-forums li.bbp-header {
    background: #ebe5df;
}

.bbp-form legend {
    font-family: "Sorts Mill Goudy", serif;
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 1.5;
}

.bbp-topics a {
    text-decoration: none;
}

.single-forum .subscription-toggle  {
    padding-left: 5px !important ;
}

.bbp-template-notice,
.bbp-author-role,
.bbp-author-ip {
    display: none;
}

.bbp-pagination-links a:hover,
.bbp-pagination-links span.current {
    background-color: #aaa;
}

#bbpress-forums div.bbp-forum-content {
    margin-left: 0;
}

#subscription-toggle {
    float: right;
}

.screen-reader-text {
    position: absolute;
    margin: -1px;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    padding: 0;
    border: 0;
    word-wrap: normal!important;
}

.media-frame,
.media-modal {
    font-family: Calluna, serif;
}

/* Slider */

.wpsisac-slick-carousal.center .slick-slide img {
    opacity: 0.9;
    transform: scale(0.9);
}

.wpsisac-slick-carousal.center .slick-slide img:focus {
    outline: none;
}

.wpsisac-slick-carousal.center .slick-slide.slick-current img {
    opacity: 1;
    transform: scale(1);
}

.wpsisac-slick-carousal .slick-dots li button {
    width: 7px !important;
    height: 7px !important;
    border-color: #89775c;
}

/* Admin Bar */

#wpadminbar {
    background: #8f7760;
    border-bottom: 1px solid #806c59;
    box-shadow: 0px 1px 2px 0px rgba(93, 81, 75, 0.1);
}

#wpadminbar * {
    font-family: "Noto Sans", sans-serif;
}
#wpadminbar .quicklinks .menupop ul.ab-sub-secondary,
#wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu,
#wpadminbar .menupop .ab-sub-wrapper,
#wpadminbar .shortlink-input {
    background: #665544;
}

#wpadminbar #adminbarsearch:before,
#wpadminbar .ab-icon:before,
#wpadminbar .ab-item:before {
    color: #cdc1b0;
    font-size: 24px;
    font-size: 1.71428571428rem;
}

#wpadminbar #adminbarsearch:hover:before,
#wpadminbar .ab-icon:hover:before,
#wpadminbar .ab-item:hover:before {
    color: #cdc1b0;
}


#wpadminbar a.ab-item,
#wpadminbar>#wp-toolbar span.ab-label,
#wpadminbar>#wp-toolbar span.noticon {
    color: #e8ded3;
}

#wpadminbar .quicklinks li#wp-admin-bar-bp-notifications #ab-pending-notifications.alert {
    background-color: #c57513
}

#wpadminbar #wp-admin-bar-site-name a.ab-item {
    width: 25px;
    overflow: hidden;
    text-overflow: clip;
    color: transparent;
}

#wpadminbar #wp-admin-bar-site-name ul a.ab-item {
    color: #fffdf9;
    width: 100%;
}

#wpadminbar #wp-admin-bar-site-name>.ab-item:before {
    content: "\f111";
}

#wpadminbar #wp-admin-bar-my-account a.ab-item {
    color: #fffdf9;
}

#wpadminbar #wp-admin-bar-site-name>.ab-item:before,
#wpadminbar #wp-admin-bar-updates .ab-icon:before,
#wpadminbar #wp-admin-bar-edit>.ab-item:before {
    top: 0;
}

#wpadminbar #wp-admin-bar-comments .ab-icon:before {
    top: 1px;
}

#wpadminbar #wp-admin-bar-new-content .ab-icon:before {
    top: 2px;
}

#wpadminbar #wp-admin-bar-itsec_admin_bar_menu,
#wpadminbar #wp-admin-bar-w3tc {
    display: none;
}

#wpadminbar .ab-top-menu>li.hover>.ab-item,
#wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item {
    background: #665544;
    color: #fffdf9;
}

#wpadminbar .ab-top-menu>li.hover>.ab-item:before,
#wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item:before,
#wpadminbar:not(.mobile)>.#wp-toolbar .ab-top-menu a:focus span.ab-label,
#wpadminbar:not(.mobile)>.#wp-toolbar .ab-top-menu li:hover span.ab-label,
#wpadminbar>.#wp-toolbar .ab-top-menu li.hover span.ab-label {
    color: #fffdf9;
}

#wpadminbar #wp-admin-bar-my-account.with-avatar>.ab-empty-item img,
#wpadminbar #wp-admin-bar-my-account.with-avatar>a img {
    height: 20px;
    height: 1.42857142857rem;
    margin-top: -2px;
}


.full-width {
    width: 100%;
}
.align-right {
    text-align: right;
}


/*********************************************
 Tablet layout
**********************************************/

@media (min-width: 600px) {

    .site {
        margin: 0 auto;
        max-width: 1024px;
        max-width: 64rem;
        overflow: hidden;
    }

    .site-header {
        padding-top: 0px;
    }

    .site-header h1 {
        text-align: center;
    }

    .site-header h1 a {
        height: 40px;
    }

    .main-navigation {
        padding: 0;
    }

    .main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        border: none;
        text-align: center;
    }

    .main-navigation li a {
        line-height: 1;
        color: #fff9ea;
        background-color: transparent;
        text-transform: none;
        padding: 9px 6px;
        width: auto;
        text-shadow: 0px 1px 2px rgba(72, 36, 18, 0.75);
    }

    .main-navigation li a:hover,
    .main-navigation li a:focus,
    .main-navigation li a:active {
        background-color: transparent;
        color: #faca69;
    }

    .main-navigation li ul li a {
        text-align: left;
        background-color: #883701;
        font-size: 14px;
        font-size: 1rem;
        padding: 2px 12px;
        border-bottom: none;
    }

    .main-navigation li ul li a:hover,
    .main-navigation li ul li a:focus,
    .main-navigation li ul li a:active {
        color: #fff9ea;
        background-color: #7a340c;
        text-shadow: none;
    }

    .main-navigation .current-menu-item > a,
    .main-navigation .current-menu-ancestor > a,
    .main-navigation .current_page_item > a,
    .main-navigation .current_page_ancestor > a {
        color: #fff9ea;
    }

}

#wp-admin-bar-wp-logo {
    display: none;
}

/*********************************************
 Tablet layout (adjustments)
**********************************************/

@media (min-width: 768px) {

    .main-navigation li a {
        padding: 9px 12px;
    }

    .archive .seriesmeta {
        float: none;
    }

    .seriesbox {
        float: right;
        margin: 0 0 5px 30px;
    }

}

/*********************************************
 Desktop layout
**********************************************/

@media (min-width: 1024px) {

    body .site {
        box-shadow: 0 5px 10px rgba(115, 95, 80, 0.25);
    }
    #main {
        padding: 45px 90px;
    }
    .page-id-2915 #primary {
        margin-top: -45px;
    }
/*
    #page {
        border-left: 1px solid #baa78a;
        border-right: 1px solid #baa78a;
    }
*/
    .main-navigation li a {
        padding: 9px 15px;
    }

}

#footer-sidebar {
display:block;
height: 250px;
}

#footer-sidebar1 {
float: left;
width: 340px;
margin-left:5px;
margin-right:5px;
}

#footer-sidebar2 {
float: left;
width: 340px;
margin-right:5px;
}

#footer-sidebar3 {
float: left;
width: 340px;
}

.header-search {
	float:right;
	padding-right: 10px;
	padding-top:10px;
}



